=== debian/control ===
Source: oh-my-zsh
Section: shells
Priority: optional
Maintainer: Caoimhe Chaos <caoimhechaos@protonmail.com>
Uploaders: Caoimhe Chaos <caoimhechaos@protonmail.com>
Build-Depends: cmake, debhelper-compat (= 13), rsync
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://ohmyz.sh/
Vcs-Git: https://github.com/ohmyzsh/ohmyzsh.git
Vcs-Browser: https://github.com/ohmyzsh/ohmyzsh

Package: zsh-oh-my-zsh
Section: shells
Architecture: all
Depends: ${misc:Depends}, zsh
Description: Large shell configuration package for zsh.
 This package contains a lot of shell configuration and tools for zsh.
